ldap-auth-client 0.5.4 source package in Ubuntu

Changelog

ldap-auth-client (0.5.4) cosmic; urgency=medium

  * Stop shipping auth-client-config entirely since it will be removed and it
    isn't actually used or documented by this package:
    - remove profiles/ldap-auth-config
    - debian/control:
      + drop Pre-Depends on auth-client-config
      + add ${misc:Depends} to Depends
      + adjust Build-Depends for debhelper >= 10
    - debian/ldap-auth-config.dirs: don't create
      /etc/auth-client-config/profiles.d
    - debian/ldap-auth-config.install: don't install ldap-auth-config
    - debian/compat: adjust to '10' for rm_conffile
    - debian/ldap-auth-config.maintscript: remove ldap-auth-config
  * add debian/source/format

 -- Jamie Strandboge <email address hidden>  Tue, 04 Sep 2018 18:23:43 +0000

Upload details

Uploaded by:
Jamie Strandboge
Uploaded to:
Cosmic
Original maintainer:
Rick Clark
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe admin
Jammy release universe admin
Impish release universe admin
Hirsute release universe admin
Focal release universe admin

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ldap-auth-client_0.5.4.tar.gz 10.6 KiB a669cf76e24ef2a3fbb867ea1de5166cef3d1cbd4640edb1fd47943cc09d23b2
ldap-auth-client_0.5.4.dsc 1.5 KiB bbcded7233fffe11734430b83abaf2b06770e491fa48152f090b6127e7c767ae

Available diffs

View changes file

Binary packages built by this source

ldap-auth-client: meta-package for LDAP authentication

 This is the LDAP authentication meta package. It depends on other packages
 necessary for a Linux system to authenticate to a LDAP server.

ldap-auth-config: Config package for LDAP authentication

 This is the LDAP authentication config package. It depends on the meta
 package necessary for a Linux system to authenticate to a LDAP server.